@media screen and (min-width: 600px) {
  .carousel-item{

  }
  .carousel-item .container{
    width: 50%;
    margin-left: 5vw;
    left: 0;
  }
  .carousel-item img{
  }
  .carousel-item h1{
  }
  .carousel-item h2{
  }
  .carousel-item p{
  }
}

@media screen and (min-width: 1000px) {
  .carousel-item{

  }
  .carousel-item .container{
    width: 40%;
    margin-left: 5vw;
    left: 0;
  }
  
}